<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LaunchscreenViewController">
            <connections>
                <outlet property="imgLaunching" destination="kUQ-vt-6Cx" id="gG9-1r-KPk"/>
                <outlet property="lblMessage" destination="cyT-AU-Tv7" id="jp3-A9-suu"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img-launching" translatesAutoresizingMaskIntoConstraints="NO" id="kUQ-vt-6Cx">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Cm8-r9-VxR">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mandiri Lelang, Peluang Investasi dan Asset Terbaik Diujung Tangan Anda" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cyT-AU-Tv7">
                            <rect key="frame" x="20" y="34" width="335" height="41"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rfH-Ie-8jd" customClass="ColoredSolidButton">
                            <rect key="frame" x="0.0" y="625" width="187.5" height="42"/>
                            <color key="backgroundColor" red="0.018098910990000001" green="0.1798433817" blue="0.40357940050000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42" id="oRA-FI-Xfa"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <state key="normal" title="Login atau Daftar">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="login:" destination="-1" eventType="touchUpInside" id="An8-38-BRA"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eol-to-p2i" customClass="ColoredSolidButton">
                            <rect key="frame" x="187.5" y="625" width="187.5" height="42"/>
                            <color key="backgroundColor" red="0.018098910990000001" green="0.1798433817" blue="0.40357940050000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42" id="PlI-c6-RZG"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <state key="normal" title="Skip">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="skip:" destination="-1" eventType="touchUpInside" id="LyE-Ah-jNi"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pGR-wr-2C9">
                            <rect key="frame" x="187.5" y="625" width="1" height="42"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.71726831896551724" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="1" id="R2W-5c-WFI"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XgL-f4-VIJ">
                            <rect key="frame" x="0.0" y="624" width="375" height="1"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.19806827910958905" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="zbv-SD-RdU"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="rfH-Ie-8jd" secondAttribute="bottom" id="34s-60-bj5"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="width" secondItem="rfH-Ie-8jd" secondAttribute="width" id="Add-Dg-LEe"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="height" secondItem="pGR-wr-2C9" secondAttribute="height" id="Er8-Fy-9Da"/>
                        <constraint firstItem="cyT-AU-Tv7" firstAttribute="top" secondItem="Cm8-r9-VxR" secondAttribute="top" constant="34" id="FcQ-ou-woU"/>
                        <constraint firstItem="XgL-f4-VIJ" firstAttribute="leading" secondItem="Cm8-r9-VxR" secondAttribute="leading" id="FqO-XY-gUL"/>
                        <constraint firstItem="cyT-AU-Tv7" firstAttribute="leading" secondItem="Cm8-r9-VxR" secondAttribute="leading" constant="20" id="HIi-LA-k1O"/>
                        <constraint firstAttribute="trailing" secondItem="eol-to-p2i" secondAttribute="trailing" id="IiD-2y-Ph8"/>
                        <constraint firstItem="rfH-Ie-8jd" firstAttribute="leading" secondItem="Cm8-r9-VxR" secondAttribute="leading" id="PNd-qI-3PS"/>
                        <constraint firstAttribute="bottom" secondItem="eol-to-p2i" secondAttribute="bottom" id="QHr-bK-3AA"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="top" secondItem="XgL-f4-VIJ" secondAttribute="bottom" id="VqN-gd-tWs"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="leading" secondItem="pGR-wr-2C9" secondAttribute="leading" id="Wpl-1R-1gY"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="leading" secondItem="rfH-Ie-8jd" secondAttribute="trailing" id="gst-ep-yHa"/>
                        <constraint firstAttribute="trailing" secondItem="cyT-AU-Tv7" secondAttribute="trailing" constant="20" id="iU9-h5-Ck8"/>
                        <constraint firstAttribute="trailing" secondItem="XgL-f4-VIJ" secondAttribute="trailing" id="kXF-GW-6IB"/>
                        <constraint firstItem="eol-to-p2i" firstAttribute="top" secondItem="pGR-wr-2C9" secondAttribute="top" id="tXY-cm-TWp"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="kUQ-vt-6Cx" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="6qZ-7V-Dfh"/>
                <constraint firstAttribute="trailing" secondItem="Cm8-r9-VxR" secondAttribute="trailing" id="9jR-AQ-cMq"/>
                <constraint firstAttribute="bottom" secondItem="Cm8-r9-VxR" secondAttribute="bottom" id="BmN-42-aXG"/>
                <constraint firstAttribute="bottom" secondItem="kUQ-vt-6Cx" secondAttribute="bottom" id="LcZ-B0-NMn"/>
                <constraint firstItem="kUQ-vt-6Cx" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Lkx-7g-HcG"/>
                <constraint firstItem="Cm8-r9-VxR" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="YRb-Ko-uVZ"/>
                <constraint firstAttribute="trailing" secondItem="kUQ-vt-6Cx" secondAttribute="trailing" id="inI-mG-7vr"/>
                <constraint firstItem="Cm8-r9-VxR" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="loZ-qt-Cxa"/>
            </constraints>
            <point key="canvasLocation" x="180.5" y="358.5"/>
        </view>
    </objects>
    <resources>
        <image name="img-launching" width="167" height="235"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
